<ion-header>
  <ion-toolbar>
    <ion-title>Login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col size-md=6 offset-md=3>
        <ion-card>
          <ion-card-header>
            <ion-card-title>
              Login:
            </ion-card-title>
          </ion-card-header>
          <ion-card-content>
            <ion-item>
              <ion-label position="floating">
                E-Mail:
              </ion-label>
              <ion-input type="email" placeholder="John.Doe@example.com">

              </ion-input>
            </ion-item>
            <ion-item>
              <ion-label position="floating">
                Password:
              </ion-label>
              <ion-input type="password" placeholder="Type here...">

              </ion-input>
            </ion-item>
            <ion-item lines="none">
              <ion-button fill="clear" size="medium" slot="start" (click)="forgotPassword();">
                Forgot password
              </ion-button>
              <ion-button size="medium" slot="end" (click)="login();">
                Login
              </ion-button>
            </ion-item>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
